<?php

namespace App\Model;

use Illuminate\Database\Eloquent\Model;

class ModuleModel extends Model
{
    public static function getModuleList(){
        $module = file_get_contents('module.json');
        return json_decode($module,true);
    }
}
